D4Science Infrastructure - Upgrade #9824

Upgrade # 9790 (Completed): D4Science Infrastructure Upgrade to gCube 4.7.0

/gcube/preprod upgrade to gCube 4.7.0

Sep 27,2017 09:41 AM - Roberto Cirillo

Status: Completed
Priority: Normal
Assignee: Roberto Cirillo
Target version:

4.7.0
Infrastructure: Pre-Production

D4Science Infrastructure Upgrade to

Start date:

Due date:

% Done:

Sep 28, 2017
Sep 28, 2017
100%

Description

In this ticket we'll report all the activities planned for upgrade in preproduction of the following categories:

e Enabling
e CommonApps
e CommunityApps

Related issues:

Blocked by D4Science Infrastructure - Task #9850: dm-pool-manager: Provide ne...

Closed

Sep 28, 2017

History

#1 - Sep 27, 2017 09:53 AM - Roberto Cirillo
Hosting Nodes

e dl001.madgik.di.uoa.gr
WHN to upgrade
e (CNR) DONE dataminer-pre.d4science.org

Smartgears services

¢ (CNR) DONE dataminer-pre.d4science.org upgrade DataMiner service
¢ (CNR) DONE dm-pool-manager-pre.d4science.org install dm-pool-manager service

e (CNR) DONE fhn-manager-t.pre.d4science.org install fhn-manager service
¢ (NKUA) DONE dewn07.madgik.di.uoa.gr: upgrade geoanalytics service

e (NKUA) DONE dewn07.madgik.di.uoa.gr: upgrade GOS service

¢ (NKUA) DONE dI015.madgik.di.uoa.gr upgrade: techno-tconomic analysis service

¢ (NKUA) DONE di015.madgik.di.uoa.gr upgrade: access fish growth simulation data service
e (NKUA) DONE di18.di.uoa.gr: upgrade oaipmh datasource harvester
e (NKUA) DONE di19.di.uoa.gr: upgrade GOS service

¢ (NKUA) DONE di020.madgik.di.uoa.gr upgrade: techno-tconomic analysis service

e (NKUA) DONE di020.madgik.di.uoa.gr upgrade: access fish growth simulation data service

#2 - Sep 27, 2017 09:53 AM - Roberto Cirillo
- Due date set to Sep 28, 2017

- Start date changed from Sep 27, 2017 to Sep 28, 2017

#4 - Sep 28, 2017 12:26 PM - Roberto Cirillo

- Blocked by Task #9850: dm-pool-manager: Provide new instruction for ansible role added

#5 - Oct 02, 2017 09:46 AM - Roberto Cirillo

- Status changed from New to Planned

#6 - Oct 02, 2017 09:46 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#7 - Oct 02, 2017 09:47 AM - Roberto Cirillo
- % Done changed from 0 to 90
#9 - Oct 05, 2017 01:39 PM - Roberto Cirillo
- % Done changed from 90 to 100

#11 - Oct 06, 2017 10:52 AM - Roberto Cirillo

- Status changed from In Progress to Completed
